[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2700
FRONT_SHARE=0.64			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=2000
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.


[DISCS_GRAPHICS]
DISC_LF=A_DISC_LF
DISC_RF=A_DISC_RF
DISC_LR=A_DISC_LR
DISC_RR=A_DISC_RR
FRONT_MAX_GLOW=24.0
REAR_MAX_GLOW=3
LAG_HOT=0.997
LAG_COOL=0.99

